@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-hammer-fill:before { content: "\edee"; }
.ri-hammer-line:before { content: "\edef"; }
.ri-tools-fill:before { content: "\f21a"; }
.ri-tools-line:before { content: "\f21b"; }
.ri-brush-fill:before { content: "\eb00"; }
.ri-brush-line:before { content: "\eb01"; }
.ri-paint-fill:before { content: "\efc2"; }
.ri-paint-brush-fill:before { content: "\efc0"; }
.ri-home-4-line:before { content: "\ee1d"; }
.ri-home-4-fill:before { content: "\ee1c"; }
.ri-building-2-line:before { content: "\eb09"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
.ri-star-fill:before { content: "\f186"; }
.ri-check-fill:before { content: "\eb7a"; }
.ri-close-line:before { content: "\eb99"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-award-fill:before { content: "\ea89"; }
.ri-time-line:before { content: "\f20f"; }
.ri-user-fill:before { content: "\f25f"; }
.ri-calendar-fill:before { content: "\eb26"; }
.ri-verified-badge-fill:before { content: "\f3e7"; }
